server.port=8080

spring.datasource.url=jdbc:mysql://localhost:3306/controle_de_acessos
spring.datasource.username=controledeacessosadm
spring.datasource.password=123adm

spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.ddl-auto=update

spring.jpa.show-sql=true
